:root{
  --e-consulta-azul: #0a365d;
  --e-consulta-rojo: #e0000a;
  --e-consulta-gris: #bec6d1;
  --e-consulta-gris-claro: #e0e0e0;

}



.border-radius-10{
  border-radius: 10px;
}

.border-none{
  border: none;
}

/*css para texto dentro de imagenes*/
/*css para texto dentro de imagenes*/
/*css para texto dentro de imagenes*/

.wrapper-img{
  position: relative;
}

.wrapper-img img{
  width: 100%;
  height: auto;
}

.wrapper-img .text-up-img{
  position: absolute;
  bottom: 2px;
  left: 5%;
  right: 5%;
  background: rgba(255,255,255,.7);
}

/*css para texto dentro de imagenes*/
/*css para texto dentro de imagenes*/
/*css para texto dentro de imagenes*/


/*PARA IMAGENES CON DEGRADADO*/
/*PARA IMAGENES CON DEGRADADO*/
/*PARA IMAGENES CON DEGRADADO*/

.wrapper-img.degraded::after{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  bottom: -1px;
  background: linear-gradient(0deg, rgba(13,52,93,1) 40%, rgba(255,255,255,0) 70%);
}
/*PARA IMAGENES CON DEGRADADO*/
/*PARA IMAGENES CON DEGRADADO*/
/*PARA IMAGENES CON DEGRADADO*/


.video-responsive {
  position: relative;
  padding-bottom: 56.25%; /* 16/9 ratio */
  padding-top: 30px; /* IE6 workaround*/
  height: 0;
  overflow: hidden;
}


/*
html, body{
  font-size: 18px;
}*/

@media screen and (min-width: 778px) {
  
  
  body, html{
    font-size: 20px;
  }

  .wrapper-img img{
    width: 80%;
    height: auto;
  }

  /*.wrapper-img .text-up-img{
 *     position: absolute;
 *         bottom: 5px;
 *             left: 15%;
 *                 right: 15%;
 *                     background: rgba(255,255,255,.7);
 *                       }*/

}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/*esta clase puede causar que se pixelee la imagen*/
img.img-full{
  width: 100%;
  height: auto;
}

.z-index-1{
  z-index: 1;
}

.border-top{
  border-top: 2px solid var(--e-consulta-azul);
}

.bg-transparent{
  background: transparent !important;
}

.outline{
  outline: 1px solid black;
}

.w100{
  width: 100%;
}

/*line separator*/

.line-middle h3 {
    overflow: hidden;
    text-align: center;
}
.line-middle h3:before,
.line-middle h3:after {
    background-color: red;
    content: "";
    display: inline-block;
    height: 6px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.line-middle h3:before {
    right: 1em;
    margin-left: -50%;
}
.line-middle h3:after {
    left: 1em;
    margin-right: -50%;
}


/*line separator*/


.mihr{
  margin: 0;
  color: var(--e-consulta-rojo);
  border: 2px solid;
}


.bg-rojo{
  background-color: #e0000a;
  margin-bottom: 1rem;
}

.bg-azul{
  background-color: #23375a !important;
}

.bg-cielo{
  background-color: #b8daff !important;
}

.bg-gris-claro{
  background-color: var(--e-consulta-gris-claro) !important;
}

.bg-gris{
  background-color: var(--e-consulta-gris) !important;
}

.bg-white{
  background-color: white !important;
}


img.maxHeight120{
  max-height: 120px;
}



.padre{
  display: flex;
  justify-content: center;
  align-items: center;
}

.border-azul{
  border: 1px solid #23375a;
}

.rounded-top{
  border-top-left-radius: 20px !important;
  border-top-right-radius: 20px !important;
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover {
  background-color: #23375a;
  color: white !important;

}

.nav-tabs>li>a{
  background-color: #ccd3ed;
  color: #23375a !important;
}

/*border blanco de multimedia*/
/*border blanco de multimedia*/
/*border blanco de multimedia*/
#list-multimedia > .row{
  border-bottom: 1px white solid;
}
#list-multimedia > .row:last-child{
  border-bottom: 1px transparent solid;
}


/*borde de las notas mas leidas y al momento*/
/*borde de las notas mas leidas y al momento*/
/*borde de las notas mas leidas y al momento*/

.notasCronologicas > .row{
  border-bottom: 1px red dashed;
}
.notasCronologicas > .row:last-child{
  border-bottom: 1px transparent dashed;
}

.notasCronologicas a{
  color: var(--e-consulta-azul);
}


/*scroll de las notas*/
/*scroll de las notas*/
/*scroll de las notas*/
.scrollable{
  max-height: 70vh;
  overflow-y: auto;
}


.btn-circle{
  display: inline-block;
  padding: 6px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  /* line-height: 1.42857143; */
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid white;
  
  border-radius: 50%;
  width: 36px;
  height: 36px;

}
/*
 * .widthCalc{
 *   width: calc(100% - 2rem);
 *   }*/

.shadow-top{
  box-shadow: 0 0 ;
}

.text-shadow{
  text-shadow: 0 0 2px white;
}

.shadow{
  //box-shadow: 0 0 5px -2px black;
  //border: solid black 1px;
}

.b-white{
  border:1px solid white;
}

.text-blanco{
  color: white !important;
}

.text-negro{
  color: black !important;
}

.text-azul{
  color: var(--e-consulta-azul);
}

.text-rojo{
  color: var(--e-consulta-rojo);
}

.p--5{
  padding: .5rem;
}
.p-0{
  padding: 0;
}
.p-1{
  padding: 1rem;
}
.p-2{
  padding: 2rem;
}
.p-3{
  padding: 3rem;
}

.py--5{
  padding-top: .5rem;
  padding-bottom: .5rem;
}
.py-0{
  padding-top: 0;
  padding-bottom: 0;
}
.py-1{
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-2{
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.py-3{
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.px--5{
  padding-left: .5rem;
  padding-right: .5rem;
}
.px-0{
  padding-left: 1rem;
  padding-right: 1rem;
}
.px-1{
  padding-left: 2rem;
  padding-right: 2rem;
}
.px-2{
  padding-left: 3rem;
  padding-right: 3rem;
}
.px-3{
  padding-left : 4rem;
  padding-right: 4rem;
}



.m--5{
  margin: .5rem !important;
}
.m-0{
  margin: 0 !important;
}
.m-1{
  margin: 1rem !important;
}
.m-2{
  margin: 2rem !important;
}
.m-3{
  margin: 3rem !important;
}

.mx-0{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.mx-1{
  margin-left: 1rem !important;
  margin-right: 1rem !important;
}
.mx-2{
  margin-left: 2rem !important;
  margin-right: 2rem !important;
}
.mx-3{
  margin-left: 3rem !important;
  margin-right: 3rem !important;
}

.my-0{
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.my-1{
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}
.my-2{
  margin-top: 2rem !important;
  margin-bottom: 2rem !important;
}
.my-3{
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}


.mt-0{
  margin-top: 0 !important;
}
.mt-1{
  margin-top: 1rem !important;
}
.mt-2{
  margin-top: 2rem !important;
}
.mt-3{
  margin-top: 3rem !important;
}

.mb-0{
  margin-bottom: 0 !important;
}
.mb-1{
  margin-bottom: 1rem !important;
}
.mb-2{
  margin-bottom: 2rem !important;
}
.mb-3{
  margin-bottom: 3rem !important;
}
.ui-loader {
     display: none; 
}

/*Esta clase se utiliza en el JS para hacer el Stickyt menu*/
.sticky {
  position: fixed;
  top: 0;
  
  width: 100%;
  z-index: 10;
}


/*Footer CSSS*/

.redes-sociales {
    color: white;
    padding: 5px;
    text-align: center;
}
.social-icon {
    height: 30px;
    width: 30px;
    display: inline-block;
    background: #23375a;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin: 0 .5rem;
}
.social-icon > a {
    color: white;
    vertical-align: middle;
    top: 0;
    bottom: 0;
    display: inherit;
    /*font-size: 1.8rem;*/
    margin: auto;
    margin-top: .1rem;
    /*margin-bottom: .3rem;*/
}

.footer {
    background-color: #f2f2f2;
    border-top: solid 3px #23375b;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    text-align: center;
}
.footer img {
    width: 75%;
}
.footer .brand {
    width: 75%;
    margin: auto;
    color: #23375b;
   /* font-size: 1.8rem !important;*/
}
.footer .brand > a {
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: #23375b
}
.footer .pre-menu {
    background: none;
    min-height: 100%;
    position: relative;
    margin: auto;
    font-size: 2rem; 
}
.footer .pre-menu .social-icon {
    border-radius: 10px;
}
.footer .logo-3 {
    margin-top: 3rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.footer .redes-sociales {
    margin-bottom: 2rem;
}

.footer .dir {
    display: inline-block;
    margin-top: 15px;
    padding: 5px;
    text-decoration: none;
    color: white;
    background: #23375b;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 7px;
}

.linea{
  border: solid 1.5px #23375b;
}


/*SEPARADOR NOTA*/


.separador.nota-t > .line {
    background: #12172b;
}

.separador.nota-t .name {
    color: #12172b;
    font-size: 1.5rem;
}

.separador.nota-t > .line {
    margin-top: 9px;
    margin-bottom: 9px;
}
.separador.nota-t.soft .name {
    color: #cd0000;
}

.separador.nota-t.soft > .line {
    background: #cd0000;
}

.separador .name {
    display: inline-block;
    vertical-align: middle;
    color: #23375b;
}

.opinion-logo{
    height: 35px;
    width: 35px;
    background-image: url("https://www.e-consulta.com/assets/css/logos/icono opinion.svg"),linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
}
.opinion-multimedia{
    height: 35px;
    width: 35px;
    background-image: url("https://www.e-consulta.com/assets/css/logos/icono multimedia.svg"),linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
}
.gente-logo {
    height: 35px;
    width: 35px;
    background-image: url("https://www.e-consulta.com/assets/css/logos/laviruela.svg"),linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
}

.nacion-logo {
    height: 35px;
    width: 35px;
    background-image: url("https://www.e-consulta.com/assets/css/logos/icono nacion mundo.svg"),linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
}

.blogs-logo {
    height: 35px;
    width: 35px;
    background-image: url("https://www.e-consulta.com/assets/css/logos/icono blog.svg"),linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
}

.separador {
    text-align: center;
    font-size: 2.5rem;
    font-weight: bold;
    position: relative;
    margin-bottom: .8rem;
    margin-top: .5rem;
}
.separador > .line {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 6px;
    background-color: red;
    margin-top: 15px;
    margin-bottom: 15px;
}
.separador > .title {
    background-color: white;
    max-width: fit-content;
    margin: auto;
    padding-left: 35px;
    padding-right: 35px;
}

/*Clase Imagen Notas Healine y sociales*/

.article .headline {
    background: #12172b;
    color: white;
    width: 100%;
    padding-top: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: .5rem;
}

.article .headline h1 {
    font-size: 2rem;
    font-family: robotoMedium;
    margin: 0;
}
.article img{
    width:100%
}

.article .subheading {
    background: #12172b;
    color: white;
    width: 100%;
    padding-top: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: .5rem;
    font-size: 1.5rem;
    font-family: robotoMedium;
}

.article .article-body {
    padding-left: 1rem;
    padding-right: 1rem;
    font-family: roboto;
    font-size: 1.5rem;
}

.article .article-body {
    padding-left: 2rem;
    padding-right: 2rem;
    font-family: roboto;
    font-size: 1.5rem;
}

/* CSS TAGS PASTILLITAS AZULES  */
.keywords .h {
    font-family: robotoMedium;
    padding: .4rem;
    /*border-top: solid 1px #4152718f;
    border-bottom: solid 1px #4152718f;*/
    font-size: 2.2rem;
    color: #414971;
}

.tags-list {
    padding: 1rem;
    text-align: center;
    line-height: 3.3rem;
    word-wrap: break-word;
    max-width: 100%;
    overflow: hidden;
    word-break: break-all;
}
.tags-list a {
    background: #12172b;
    color: white;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    margin: .2rem .5rem .2rem .5rem;
    font-family: roboto;
    border-radius: 14px;
    text-decoration: none;
    white-space: nowrap;
    display: -webkit-inline-box;
    line-height: 1.5rem;
}


/*CSS Notas RELATIVAS de RELACION no de RELATIVIDAD ya te la knows*/
.relatives.container {
    /*margin: 0;*/
    padding: 0;
}
.r-head{
  padding: 4px;
  background-color: #23375a;
  color: white;
  font-weight:bold;
  font-family: robotoMedium;
  text-align: left;
  font-size: 2rem;
}

.r-el{
  background-color: #939ca5;

}
.r-el a{
  text-decoration: none;
}
.r-image img{
  width: 100%;
  padding: 12px;
  padding-bottom: 3px;

}

.r-title{
  color: white;
  text-align: left;
  padding-left: 14px;
  padding-right: 14px;
  font-family: roboto;
  font-size: 2rem;
  line-height: 2rem;
}

.r-space{
  margin-top: 10px;
  background-color: white;
  height: 2px;
  width:100%;
  text-align: center;
}


.ad-mobile {
    display: block;
    width: 100%;
    float: none;
    text-align: center;
}


/*Notas Rerlacionadas y La Encuesta*/ 
.ad-container {
    padding-left: 7.5px;
    padding-right: 7.5px;
    text-align: left;
}
ul.section-list {
    max-width: 100%;
    padding: 0;
}
ul.section-list .item img {width: 100%;text-decoration: none;}
ul.section-list li {list-style-type: none;    margin-bottom: 1.8rem;}
li.item.item-sec .extra-data, li.item.item-sec .sumary {
    display: none;
}
.section-list .item p {
    margin-bottom: 0px;
}
ul.section-list .item img {width: 100%;text-decoration: none;}
ul.section-list li {list-style-type: none;    margin-bottom: 1.8rem;}
li.item.item-sec .extra-data, li.item.item-sec .sumary {
    display: none;
}.gallery-second .img-cont{
	margin-bottom: 0px !important;
}

.encuesta-cont .mod-title {
    font-family: 'roboto';
    font-size: 25px;
    text-transform: uppercase;
    background-image: url(https://www.e-consulta.com/assets/images/encuesta_title_line.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 15px;
    text-align: center;
}



.encuesta-cont p{
    text-align: center;
    margin-left: auto;
    margin-right: auto;    
}






.social-media.row {
    margin: 0 !important;
}
.nota-Sc .fm-c .social-media {
    max-width: 15%;
    display: inline-block;
    padding: 0;
    position: absolute;
    height: 100%;
}
.fm-c .social-element {
    height: 25%;
}
.fm-c .social-element {
    height: 25%;
}
.fm-c .social-element i {
    font-size: 3.58rem;
}

.face{
  cursor: pointer;
  color: white;
  background-color: #3b5998;
  text-align: center;
  border-radius: 0%;
  padding: 4px;
}

.twit{
  cursor: pointer;
  color: white;
  background-color: #00ACEE;
  text-align: center;
  border-radius: 0%;
  padding: 4px;
}

.whats{
  cursor: pointer;
  color: white;
  background-color: #25d366;
  text-align: center;
  border-radius: 0%;
  padding: 4px;
}

.pint{
  cursor: pointer;
  color: white;
  background-color: #c8232c;
  text-align: center;
  border-radius: 0%;
  padding: 4px;
}

.tele{
  cursor: pointer;
  color: white;
  background-color: #0088cc;
  text-align: center;
  border-radius: 0%;
  padding: 4px;
}

.social-element i {
    font-size: 2.3rem;
}

.article .byline {
    color: #415271;
    margin: 1rem 0.5rem 1rem 1rem;
    font-family: roboto;
    font-weight: bold;
}
.byline span {
    margin: 0.4rem;
   /* margin-right: 8px;
    margin-left: 8px;*/
}

.fb-comments iframe {width: 85% !important;}

.fb-comments span {
    text-align: center !important;
}

.Soft .line {
    background-color: #CD0000 !important;
}

.Soft .name {
    color: #CD0000 !important;
}

.Soft .headline {
    background-color: #cd0000;
}


.Soft .subheading {
    background-color: #CD0000;
}
.Soft .tags-list a {
    background-color: #CD0000;
}
.article-body p img {
    width: 100% !important;
    height: auto !important;
}
.article-body iframe{
    width: 100% !important;
    /*height: auto !important;*/
}
p#tviews {
    font-size: 1.8rem;
    font-weight: 600;
    padding: 1.2rem;
}
div#notas_section .title a {
    font-size: 2rem;
    font-family: robotoMedium;
    font-weight: 400;
    color: #23375a;
    text-decoration: none;
}
#notas_section h3 {
    line-height: 2rem;
    margin-top: .4rem;
    margin-bottom: 2.5rem;
}
#notasPrincipales h4 > span.section {
    color: #22375a;
    text-transform: uppercase;
    margin-right: .6rem;
}

#notasPrincipales a {
    text-decoration: none;
    color: black;
}

#notasPrincipales h4 > span.author {
    color: black;
    margin-left: .5rem;
}

#notasPrincipales h4 {
    font-size: 1.3rem;
    color: #22375a;
}

/*Estilos para la wea multimedia*/

.player-container {
    background-color: #0a365d;
    color: white;
}

.video-img{
    width: 100%;
} 

.video.title{
    width: 100%;
}

.corte-x.corte {
    overflow: hidden;
    /*margin-right: -15px;*/
}
.corte {
    height: 250px;
    min-height: 250px;
    margin-bottom: 15px;
}
.corte-x.corte > a {
    text-decoration: none;
}
.corte-x.corte img {
    width: 100%;
    top: -4rem;
    margin: auto;
    /*position: relative;*/
}
.corte-x.corte .caption {
    position: sticky;
    bottom: 0;
    color: white;
    background-color: #23375b;
    width: 100%;
    height: 5rem;
}
.corte.corte-x .logo {
    background-image: url(https://www.e-consulta.com/assets/images/logo-corte.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 30%;
}
.corte-x.corte .caption > * {
    display: inline-block;
    float: left;
    height: 5rem;
    font-family: robotoMedium;
    font-size: 1.6rem;
}
.corte-x.corte .caption > .title {
    width: 69%;
    max-height: 5rem;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}

.video-c {
    min-height: 300px;
    //padding-right: 0;
    padding-top: 10px;
    position: relative;
}

.player .video-list {
    height: 350px;
    overflow: hidden;
    overflow-y: auto;
}
.video-item {
    cursor: pointer;
}
.video-item {
    border-bottom: solid .5px #ffffffd1;
    margin-bottom: 10px;
    display: block;
    padding: 10px;
    position: relative;
    height: fit-content;
    cursor: pointer;
}
.video-img {
    padding: 0;
}
.video-item .video-img img {
    width: 100%;
}
.video-title {
    padding: 7.5px;
    margin-top: auto;
    margin-bottom: auto;
    position: relative;
    height: 5rem;
    overflow: hidden;
    text-overflow: ellipsis;
}
.video-title h3 {
    margin: auto;
    font-size: 1.3rem;
    color: white;
    /* font-weight: bold; */
    bottom: 0;
    font-family: roboto;
}

.video-img.col-xs-5 {
    max-width: 35%;
}
#moreVidios {
    background: #0a365d;
    border: none;
    font-size: 2.5rem;
    font-weight: bold;
}
.lineaVid{
    margin-top: 0;
}

/*Opinion Carousel*/
.opinion-seccion {
    background: #c4d7f0;
    margin-bottom: 2rem;
}

.opinion-control.left {
    left: 0;
}
.opinion-container > div {
    display: inline-block !important;
}
.opinion-control {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.opinion-control.left > button {
    padding-right: 5px;
    border-radius: 0 50px 50px 0;
}
.opinion-control > button {
    padding: 0;
    border: none;
    color: white;
    background: #23375b;
    font-weight: bold;
    user-select: none;
    padding-top: 4px;
    font-size: 2rem;
    padding-bottom: 4px;
}
div#opinion-c {
    width: 100%;
    padding-left: 10px;
    padding-right: 0px;
    //height: 10rem;
}
.opinion-control.right {
    right: 0;
}
.opinion-control.right > button {
    padding-left: 5px;
    border-radius: 50px 0 0 50px;
}

.opinion-seccion {
    background: #c4d7f0;
    margin-bottom: 2rem;
}
.opinion-el .rostro {
    display: inline-block;
    margin: 0;
    //height: 7rem;
    width: 95px;
}
.rotro-img {
    height: 95px;
    width: 95px;
    overflow: hidden;
    margin-top: 5px;
    border: solid 2px #23375b;
    border-radius: 6px;
}
.opinion-el .rostro img {
    object-fit: contain;
}
.opinion-el .cwrap {
    display: inline-block;
    margin: 0;
    position: absolute;
    width: calc( 100% - 75px);
    padding-right: 3rem;
    padding-left: 2rem;
}
.opinion-el .cwrap .title {
    color: #23375b;
    /*font-weight: bold;*/
    line-height: 1.5rem;
    border-bottom: solid 2px red;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 1.6rem;
    max-height: 6rem;
    height: 6rem;
    overflow: hidden;
    padding-top: 1.1rem;
    font-weight: bold;
}
.opinion-el .cwrap .title a{
    color: inherit;
    font-weight: inherit;
    line-height: inherit;
    font-size: inherit;
    max-height: inherit;
    height: inherit;
    overflow: hidden;
    height: 100%;
}
.cwrap > div {
    padding-top: .5rem;
    padding-bottom: .5rem;
}
.opinion-el .cwrap .autor {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 1.3rem;
    text-align: center;
    height: 4.5rem;
    min-height: 4.5rem;
    display: inline-table;
    width: 100%;
}
.opinion-el .cwrap .autor p {
    min-width: min-content;
    margin: 0;
    color: white;
    background: #23375b;
    border-radius: 5px;
    max-height: 3rem;
    font-family: roboto;
    display: inline-block;
    padding: 2px 6px 2px 6px;
}

/*
.blogs-logo {
    height: 35px;
    width: 35px;
    background-image: url("./logos/icono blog.svg"),linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
}*/
.blog .nota-wrap > a > h2 {
    width: 100%;
    text-align: center;
    font-size: 2rem;
    padding-bottom: 1.5rem;
    font-family: robotoBold;
    max-height: 5.5rem;
    overflow: hidden;
    background: linear-gradient(#00000021, #273d64);
}
#blogC {
    margin: auto;
}
.blog-car-container .control button {
    font-size: 3.5rem;
}
.blog-car-container {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
}
.blog .note {
    padding-left: 0;
    padding-right: 0;
}

.main-note img {
    width: 100%;
}
.card {
    margin: 0;
    padding: 0;
    margin-top: -4rem;
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
}
.card-header {
    background-color: white;
    position: relative;
    padding: .5rem 2rem .8rem 2rem;
    border-radius: 6px;
    border: solid 3px #23375b;
}
.main-note .title {
    margin: 0;
    font-size: 2.5rem;
    text-align: center;
}
.title a {
    text-decoration: none;
    font-size: 2rem;
    color: black;
    /*font-weight: bold;*/
    font-family: robotoBold;
}
.note {
    padding:0;
    padding-left: 7.5px;
    padding-right: 7.5px;
    margin-bottom: 1.9rem;
}
.note img{
    width:100%;
}
.main-note {
    padding-right: 7.5px;
    margin-bottom: 1.3rem;
}
.note .nota-wrap {
    position: relative;
}
.nota-wrap a {
    color: black;
    text-decoration: none;
}
.note img {
    width: 100%;
    position: relative;
}

.note .nota-wrap {
    position: relative;
}
.nota-wrap a {
    color: black;
    text-decoration: none;
}
.note img {
    width: 100%;
    position: relative;
}
.nota-wrap div {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: translateY(-100%);
    /*background: linear-gradient(transparent, #23375bd1);*/
}
.nota-wrap h2 {
    font-size: 1.1vw;
    transform: translateY(-100%);
    margin: 0;
    padding: .3em;
    position: absolute;
    color: #ffffff;
    /*font-weight: bold;*/
    font-family: robotoMedium;
}

/*ESPECIALES*/

.especiales-section {
    padding-top: 2.5rem;
    background-color: #23375b4a;
    margin-bottom: 2.5rem;
}

.main-note-esp.note {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.main-note-esp .nota-wrap h2 {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    transform: translateY(-120%);
    padding-right: 2rem;
    padding-left: 2rem;
    font-size: 2rem;
    color: #23375b;
    background: #ffffffeb;
    border-radius: 10px;
}

.secondary-note-esp .esp-name {
    color: #23375b;
    margin-top: .5rem;
    margin-bottom: 1.1rem;
    font-size: 1.7rem;
}

.third-note-esp .esp-name {
    font-size: 1.4rem;
    color: #23375b;
}
.third-note-esp .esp-name {
    margin-bottom: 2rem;
    margin-top: 1.2rem;
    //height: 5rem;
    //overflow: hidden;
    line-height: 1.4em;
    font-size: 1.05vw;
}

.third-note-esp h3 {
    color: #bf1818;
    font-family: robotoMedium;
    font-size: .9vw;
    margin-top: 1rem;
    margin-bottom: 0;
}
/*
.esp-car-container {
    border-left: solid 2px #bf1818;
    //border-right: solid 2px #bf1818;
}*/

.esp-car-container .control > button{
    font-size:3.5rem
}

.ad-cube-gente img {
    max-width: 300px;
}
.ad-cube-gente {
    text-align: center;
    margin-bottom:10px
}

.control.left > button {
    display:none;
}

.control.right > button {
    display:none;
}

.blanquito{
    color: #23375b;
}

.text-azul h5 {
    color: #23375a !important;
    font-size: 1.6rem;
}
.esp-car-container .item {
    background: white;
}
.especiales-el > .container-fluid {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.social-media.row {
    margin: 0 !important;
}
.face {
    cursor: pointer;
    color: white;
    background-color: #3b5998;
    text-align: center;
    border-radius: 0%;
    padding: 4px;
}
.social-element i {
    font-size: 2.3rem;
}
.icon-facebook-1:before {
    content: '\f09a';
}
.twit {
    cursor: pointer;
    color: white;
    background-color: #00ACEE;
    text-align: center;
    border-radius: 0%;
    padding: 4px;
}
.icon-twitter:before {
    content: '\f099';
}
.whats {
    cursor: pointer;
    color: white;
    background-color: #25d366;
    text-align: center;
    border-radius: 0%;
    padding: 4px;
}
.icon-whatsapp:before {
    content: '\f232';
}
.tele {
    cursor: pointer;
    color: white;
    background-color: #0088cc;
    text-align: center;
    border-radius: 0%;
    padding: 4px;
}
.icon-telegram:before {
    content: '\f2c6';
}
.opinion-el {
    position: relative;
    width: 100%;
}
.name.nota-int{
    display: block;
}

.nota-t .separador.nota-t {
    margin-left: -15px;
    margin-right: -15px;
}

.byline .date {
    float: none;
    position: inherit;
}
/*
.especiales-el > .container-fluid > .row {
    padding-top:0;
    //border-bottom: solid 2px #bf1818;
}
.especiales-el > .container-fluid > .row ~ .row {
    margin-bottom: 0;
    border-bottom: none;
}
.especiales-el > .container-fluid > .row ~ .row > div {
    padding-top: 2rem;
}
.especiales-el {
    padding-left: 2rem;
    padding-right: 2rem;
}


*/




.main-gallery .section{color:#2758bd;text-transform:uppercase;float:left;position:relative;margin-right:10px;font-weight:bold;}
.main-gallery .date{border-left:1px solid;padding-right:5px;padding-left:5px;}
.main-gallery .note-cont-author-date .author{border:none;}
.main-gallery .note-cont-author-date{}
.main-gallery .note-cont-author-date{padding-left:0;}
.main-gallery .sumary, .generales .sumary{float:left;position:relative;margin:8px 0;padding-left:0;font-weight:bold;}
.main-gallery .main-gal-title-small, .rel-gen{background-image:url(../images/sec-name-top.png);background-repeat:no-repeat;background-position:left 12px;padding-left:15px;color:#000;margin:3px 12px;float:left;clear:both;}
.main-gallery .main-gal-title-small a, .rel-gen a{text-decoration:none;font-size:16px;display:inline-table;}
.galeria-itm2 .note-cont-author-date, .generales .note-cont-author-date{border-bottom:none;float:left;position:relative;width:100%;margin-bottom:0;}
.pad-left-0{padding-left:0;}
.galeria-itm2 .section, .generales .section{color:#2758bd;text-transform:uppercase;float:left;position:relative;padding-right:5px;margin-right:2px;border-right:1px solid #7e7d7d;font-weight:bold;}
.galeria-itm2 .date, .generales .date{float:left;position:relative;padding-left:0px;border-left:none;}
.itm2-galeria{margin-bottom:10px;}
.note-cont-author-date{float:left;position:relative;text-align:left;padding: 10px 10px 0px 10px;font-size:14px;margin-bottom:7px;}
.note-cont-author-date .author{float:left;position:relative;border-right:1px solid #000;padding-right:5px;margin-right:5px; font-weight: bold;}
.note-cont-author-date .date{float:left;position:relative;}
.note-cont-author-date-soft{float: left;position: relative;text-align: left;font-size: 14px;}
.note-cont-author-date-soft .author{float:left;position:relative;border-right:1px solid #000;padding-right:5px;margin-right:5px; font-weight: bold;}
.note-cont-author-date-soft .date{float:left;position:relative;}
.main-img-cont{text-align:center;padding:0;}
.main-img-cont img{width:100%;}
.w100{width:100%;}
.date{float:left;position:relative;}
.geogia-font{font-family:Georgia;}



.ad-mobile-note img {
    height: auto !important;
}
.ad-mobile img {
    max-width: 100%;
}
div#pub img {
    max-width: 100%;
}
iframe {
    max-width: 100% !important;
    min-width: auto !important;
}
.article-body p .ssm_adunit_container {

    margin-left: -10px;
    margin-right: -10px;

}
div.ssm_adunit_container > div {
    max-width: 100% !important;
}




.view-video{
    position: relative;
    background-color: #262c5c;
    widows: 100%;
    //height: 350px;
}

.v-video{
    text-align: center;
    padding-top: 15px;;
}

.v-title
{
    color: white;
    font-weight: bold;
    font-size: 19px;
    text-align: center;
    margin-top: 20px;;
}

.v-descrip{
    color: white;
}

.video-item{
    cursor: pointer;
}
.municipios-logo {
    height: 35px;
    width: 35px;
    background-image: url("https://www.e-consulta.com/assets/css/logos/icono-municipios.svg"),linear-gradient(transparent, transparent);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
}
